#img-ppal, #bienvenido, #tramites-servicios, #canales-att{
display:inline-block;
}

.canales{
margin-left:20px;
}

.caja-contenedora-uva{
    border: solid 2px #74002a;
    padding: 21px 0px 20px 15px;
    margin: 18px 0px 0px 0px;
    width: 615px !important;
}

.caja-contenedora-uva-canales{
    border: solid 2px #74002a;
    width: 662px !important;
    margin-left: 0px !important;
    padding: 20px 5px;
    clear:both;
}

.borde-izq-uva{
  border-left: solid 5px #74002a;
  padding-left: 20px;
}

.caja-contenedora-gris{
    border: solid 4px #E2E2E2;
    padding: 10px;
    width: auto;
    margin: 10px;
    text-transform: uppercase;
    color: #74002a;
    font-weight: bolder;
}

.caja-contenedora-gris-decoration::before{
  content: "?";
  color:#74002a;
}

.tramites-contenedor{
border:solid 2px #74002a; padding:30px;width:100%;height:auto;display: block; overflow: auto;
}

.subtitulo-tramites{
    font-size: 1.6em;
    font-family: sans-serif;
    font-style: italic;
    border-left: 15px solid #74002A;
    padding: 0px 12px;
    margin: 40px 0px 16px 0px;
}

.imagen-principal-serv img{
 width:auto;
 height:265px; 
 display:block;
}

.preguntas-frecuentes-serv{
    border: solid 1px;
    text-align: right;
    padding: 10px;
    width: 199px;
}

.caja-contenedora-uva-canales p{
    margin:0px;
}

.caja-contenedora-gris{
    border: solid 4px #E2E2E2;
    padding: 10px;
    width: auto;
    margin: 10px;
    text-transform: uppercase;
    color: #74002a;
    font-weight: bolder;
}

.icono-servicio-tel img{
    top: -13px;
    left: -8px;
}

.caja-contenedora-uva-canales .caja-contenedora-gris{
    text-transform: none; 
    color: #000;
    font-weight: normal;
  
}

.caja-contenedora-uva-canales .grid-5{
   margin-right: 0;
}

.caja-contenedora-uva-canales .tercera-caja{
    width:352px !important;
}

.caja-borde-inf{
    padding: 20px 0px;
    position: relative;
}

.caja-borde-inf::before{
  content : "";
  position: absolute;
  left    : 30;
  bottom  : 0;
  height  : 1px;
  width   : 50%;  /* or 100px */
  border-bottom:2px solid #74002A;
}

.context-normatividad .contextualMenux {
    display:none !important;
    
}

.context-normatividad .region-sidebar-first{
    font-size:small;
}



.flexslider  .views-field-edit-node{
    text-align:center;
}

.noticia-ppal-front{
margin: 0px 0px 50px 0px;}



hr.news { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}


.views-field.views-field-title > .first { background-color:blue;  margin:40px 0px;}

.first .views-field .views-field-title{
 background-color:gray;   padding:20px 0px;
}    


.page-procesos .region-sidebar-first{
    display:none;
}